Subject: Re: Safe locker for headset
From: Sankarshan Rajan <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Date: Fri, 2 Aug 2019 04:51:12 -0700 (MST)

Hi Daniele, 

Your request has been noted. As discussed once Saurabh sir comes back we would discuss his with him. 

Kind Regards, 
Sankarshan Rajan 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Tuesday, July 30, 2019 7:47:19 PM 
Subject: Safe locker for headset 

Hi Sankarshan, 

I am writing in concern with the new headsets provided for the viagogo softphone. 

I would like to request a safe locker within the office premises as all the agents used to do with the previous headphones, in order to store the devices safely. 

In this way we will solve and avoid any issue regarding the risk for the agents to leave the headset at home, the damage during transportation procedures, or any kind of misuse out of office hours. 

Further, headset is part of the service provided by the company and they are not agents property. 

I would like you to please assist us providing a safe locker for the headset within the office premises. 

Awaiting for your response. 

Thanks for your time and cooperation. 

Kind regards, 

Daniele